<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Febrero, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 8, F. 1.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">372. 1579. Febrero, 16.</P>
                <I>
                  <P ALIGN="JUSTIFY">Catalina P&eacute;rez, india natural del pueblo de San Francisco, se querella contra la negra Juana Rodr&iacute;guez, porque la aporre&oacute; y le hurt&oacute; unos colomos.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante Juan de Aguilar, teniente del alcalde mayor Fernando D&aacute;valos y mediante Mateo de Berlanga, int&eacute;rprete del juzgado, Catalina P&eacute;rez, india natural del pueblo de San Francisco, present&oacute; querella contra Juana Rodr&iacute;guez, negra,<FONT COLOR="#0000ff">(1)</FONT> por haberla aporreado y hurtado ciertos colomos.<FONT COLOR="#0000ff">(2)</FONT> Catalina P&eacute;rez dio informaci&oacute;n.<FONT COLOR="#0000ff">(3)</P>
                </FONT>
                <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, el teniente de alcalde dispuso que Juana Rodr&iacute;guez fuera presa en la c&aacute;rcel p&uacute;blica, y que la dicha Catalina P&eacute;rez ampliara su informaci&oacute;n.<FONT COLOR="#0000ff">(4)</FONT> </P>
                <P ALIGN="JUSTIFY">Sin embargo, al d&iacute;a siguiente, 17 de febrero, Catalina P&eacute;rez retir&oacute; su querella &quot;por servicio de Dios Nuestro Se&ntilde;or e ruego de buenos, y porque la susodicha le pag&oacute; y est&aacute; contenta&quot;. </P>
                <P ALIGN="JUSTIFY">Fueron testigos el beneficiado Francisco Ruiz y Pero de Almod&oacute;var, vecinos. Los autos pasaron ante el escribano Francisco L&oacute;pez.</P>
                <P>Caja A10, exp. 8, f. 1.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Tres querellas se presentaron contra la negra Juana, a saber, &eacute;sta y otras dos m&aacute;s: <I>infra</I> regº 373 y 374, la cual fue finalmente sentenciada: <I>infra</I>, regº 374.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> La palabra &quot;colomo&quot; no la registra BoydBowman en su <I>L&eacute;xico hispanoamericano del siglo XVI</I>; tampoco Casares la conoce. En Colima, hoy en d&iacute;a, se nombra &quot;colomo&quot; a una planta silvestre de la familia de las ar&aacute;ceas, a saber, <I>Xanthosoma sp.</I>, de hojas acorazonadas, que sirven de ornato: Reyes G. (2001), 57-58. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> No se hallan en el expediente ni la querella ni la informaci&oacute;n dada por la demandante. Sin embargo, vuelven a aparecer noticias de esta querella, <I>infra</I>, III, regº 834.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> No quedan rastros de esta informaci&oacute;n ordenada por el teniente de alcalde mayor.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP8/001V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP8/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA10/EXP8/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>